MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005331ATutorDocumentationpublic2013-09-05 15:302014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005331: document module_extend_date
DescriptionIn the module developer doc, add a section on creating calendar extetion
TagsNo tags attached.
Affects versionSVN
SVN Revision#76d4ef8..a286344 master -> master
Attached Files

- Relationships

-  Notes
(0006823)
greg (administrator)
2014-07-08 19:49

bump
(0006833)
greg (administrator)
2014-07-09 19:06

Added section on module_extend_date.php to module developer doc
(0006863)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-05 15:30 greg New Issue
2013-09-05 15:30 greg Status new => assigned
2013-09-05 15:30 greg Assigned To => greg
2014-07-08 19:49 greg Note Added: 0006823
2014-07-09 19:06 greg SVN Revision# => 76d4ef8..a286344 master -> master
2014-07-09 19:06 greg Note Added: 0006833
2014-07-09 19:06 greg Status assigned => resolved
2014-07-09 19:06 greg Fixed in Version => 2.2
2014-07-09 19:06 greg Resolution open => fixed
2014-08-07 16:18 greg Note Added: 0006863
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker